_id: ykmBgW6ZASuuiNjV
_key: '!items!ykmBgW6ZASuuiNjV'
img: systems/pf1/icons/skills/light_07.jpg
name: Mockingbird
system:
  abilityType: ex
  associations:
    classes:
      - Vigilante
  description:
    value: >-
      <p>The vigilante can mimic almost any sort of voice, or even animal calls
      and sound effects, and he can throw his voice at a distance. This
      functions similarly to a combination of the
      @Compendium[pf1.spells.mtxqp85izkb20djq]{Ghost Sound},
      @Compendium[pf1.spells.0onqjy8gfgop1xsi]{Ventriloquism}, and
      @Compendium[pf1.spells.26g4tysnax570dxo]{Vocal Alteration} spells.</p>

      <p>A vigilante must be at least 5th level to choose this talent.</p>
  subType: classFeat
type: feat

